from peewee import *
from models import db


class Humanity(Model):
    id = AutoField(primary_key=True)  # 主键，自增字段
    address = CharField(max_length=255, null=True)  # varchar(255) DEFAULT NULL
    address1 = CharField(max_length=255, null=True)  # varchar(255) DEFAULT NULL
    phone = CharField(max_length=255, null=True)  # varchar(255) DEFAULT NULL
    server_ip = CharField(max_length=255, null=True)  # varchar(255) DEFAULT NULL
    start = IntegerField(null=True, )

    class Meta:
        database = db  # 指定数据库
        table_name = 'humanity'  # 指定表名
